/*コンテンツ****************************/
#contentsheader{
	width:100%;
	height:360px;
	text-align:center;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
}
#contentsheader p.icon{
	width:55px;
	height:55px;
	margin:120px auto 25px;
	background:url(images/h1_special2_icon.svg) no-repeat left top;
}
#contentsheader h1{
	margin:0 auto;
	color:#fff;
	font-size:48px;
}

section.minispecial_style01{
	background:url(/images/minispecial_bg_01.png);
	background-attachment:fixed;
}
section.minispecial_style02{
	background:url(/images/minispecial_bg_02.png);
	background-attachment:fixed;
}
section.minispecial_style03{
	background:url(/images/minispecial_bg_03.png);
	background-attachment:fixed;
}
section.minispecial_style04{
	background:#fff;
}
section.minispecial_style05{
	background:#fff9ef;
}
section.minispecial_style06{
	background:#d1d4db;
}

section.minispecial_style01 h2{
	width:1100px;
	margin:0 auto;
	padding:10px 0;
	background-color:#fff;
}
section.minispecial_style01 h2 div.line_t{
	width:100%;
	height:5px;
	border-top:6px solid #93b926;
	border-bottom:1px solid #93b926;
}
section.minispecial_style01 h2 div.text{
	width:100%;
	text-align:center;
	padding:30px 0;
	font-size:45px;
	line-height:58px;
	font-weight:bold;
	color:#93b926;
}
section.minispecial_style01 h2 div.line_b{
	width:100%;
	height:5px;
	border-top:1px solid #93b926;
	border-bottom:6px solid #93b926;
}

section.minispecial_style02 h2{
	width:1100px;
	margin:0 auto;
	padding:10px 0;
	background-color:#fff;
}
section.minispecial_style02 h2 div.line_t{
	width:100%;
	height:5px;
	border-top:6px solid #cca722;
	border-bottom:1px solid #cca722;
}
section.minispecial_style02 h2 div.text{
	width:100%;
	text-align:center;
	padding:30px 0;
	font-size:45px;
	line-height:58px;
	font-weight:bold;
	color:#cca722;
}
section.minispecial_style02 h2 div.line_b{
	width:100%;
	height:5px;
	border-top:1px solid #cca722;
	border-bottom:6px solid #cca722;
}

section.minispecial_style03 h2{
	width:1100px;
	margin:0 auto;
	padding:10px 0;
	background-color:#fff;
}
section.minispecial_style03 h2 div.line_t{
	width:100%;
	height:5px;
	border-top:6px solid #906ccc;
	border-bottom:1px solid #906ccc;
}
section.minispecial_style03 h2 div.text{
	width:100%;
	text-align:center;
	padding:30px 0;
	font-size:45px;
	line-height:58px;
	font-weight:bold;
	color:#906ccc;
}
section.minispecial_style03 h2 div.line_b{
	width:100%;
	height:5px;
	border-top:1px solid #906ccc;
	border-bottom:6px solid #906ccc;
}

section.minispecial_style04 h2{
	width:1100px;
	margin:0 auto;
	padding:10px 0;
	background-color:#fff;
}
section.minispecial_style04 h2 div.line_t{
	width:100%;
	height:5px;
	border-top:6px solid #93b926;
	border-bottom:1px solid #93b926;
}
section.minispecial_style04 h2 div.text{
	width:100%;
	text-align:center;
	padding:30px 0;
	font-size:45px;
	line-height:58px;
	font-weight:bold;
	color:#93b926;
}
section.minispecial_style04 h2 div.line_b{
	width:100%;
	height:5px;
	border-top:1px solid #93b926;
	border-bottom:6px solid #93b926;
}

section.minispecial_style05 h2{
	width:1100px;
	margin:0 auto;
	padding:10px 0;
	background-color:#fff;
}
section.minispecial_style05 h2 div.line_t{
	width:100%;
	height:5px;
	border-top:6px solid #de5a6f;
	border-bottom:1px solid #de5a6f;
}
section.minispecial_style05 h2 div.text{
	width:100%;
	text-align:center;
	padding:30px 0;
	font-size:45px;
	line-height:58px;
	font-weight:bold;
	color:#de5a6f;
}
section.minispecial_style05 h2 div.line_b{
	width:100%;
	height:5px;
	border-top:1px solid #de5a6f;
	border-bottom:6px solid #de5a6f;
}

section.minispecial_style06 h2{
	width:1100px;
	margin:0 auto;
	padding:10px 0;
	background-color:#fff;
}
section.minispecial_style06 h2 div.line_t{
	width:100%;
	height:5px;
	border-top:6px solid #5f6482;
	border-bottom:1px solid #5f6482;
}
section.minispecial_style06 h2 div.text{
	width:100%;
	text-align:center;
	padding:30px 0;
	font-size:45px;
	line-height:58px;
	font-weight:bold;
	color:#5f6482;
}
section.minispecial_style06 h2 div.line_b{
	width:100%;
	height:5px;
	border-top:1px solid #5f6482;
	border-bottom:6px solid #5f6482;
}

#contentsSection01{
	width:100%;
	text-align:center;
	padding:70px 0 0;
}
#contentsSection01 div.Section01_width{
	width:920px;
	text-align:left;
	padding:40px 0 10px;
	margin:0 auto;
}
#contentsSection01 div.Section01_width div.center_read{
	font-size:15px;
	line-height:24px;
	text-align:center;
	font-weight:bold;
	color:#333;
	margin-top:10px;
	margin-bottom:60px;
}

#contentsSection01 div.Section01_width div.cms_output_area p.rectangle_bt{
	text-align:right;
	padding:30px 0;
}
#contentsSection01 div.Section01_width div.cms_output_area p.rectangle_bt a{
	display:inline-block;
	background:#2e2e2e;
	box-sizing:border-box;
	border-radius:4px;
	font-size:15px;
	line-height:15px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	padding:10px 35px;
}
#contentsSection01 div.Section01_width div.cms_output_area p.rectangle_bt a:hover,
#contentsSection01 div.Section01_width div.cms_output_area p.rectangle_bt a:active,
#contentsSection01 div.Section01_width div.cms_output_area p.rectangle_bt a.active{
	color:#fe8781;
}

#contentsSection01 div.Section01_width div.cms_output_area h3.special_h1{
	clear:both;
	margin:0 0 40px;
	padding:50px 0 18px 0;
	font-size:30px;
	line-height:30px;
	text-align:center;
	font-weight:bold;
	color:#333;
	background:url(/images/special_h1_bottom.png) no-repeat center bottom;
	border:none;
}
#contentsSection01 div.Section01_width div.cms_output_area h3.special_h2{
	clear:both;
	padding:10px 18px;
	font-size:20px;
	line-height:28px;
	text-align:left;
	font-weight:bold;
	color:#fff;
	background:#fe8781;
	margin:30px 0 30px;
}
#contentsSection01 div.Section01_width div.cms_output_area h3.special_h3{
	clear:both;
	padding:40px 0 12px;
	font-size:18px;
	line-height:18px;
	text-align:left;
	font-weight:bold;
	color:#333;
	border-bottom:2px solid #333;
	margin:0 0 20px;
}
#contentsSection01 div.Section01_width div.cms_output_area h3.special_h4{
	clear:both;
	padding:40px 0 6px;
	font-size:14px;
	line-height:14px;
	text-align:left;
	font-weight:bold;
	color:#333;
	border-bottom:1px solid #333;
	margin:0 0 20px;
}
#contentsSection01 div.Section01_width div.cms_output_area p{
	font-size:16px;
	line-height:22px;
	text-align:left;
	color:#333;
	margin:0;
}
#contentsSection01 div.Section01_width div.cms_output_area p.clear{
	clear:both;
}
#contentsSection01 div.Section01_width div.recomends_article_box{
	margin:0 0 10px -3.3%;
	overflow: hidden;
}
#contentsSection01 div.Section01_width div.recomends_article_box a{
	position: relative;
	overflow: hidden;
	display:inline-block;
	width:30%;
	height:100px;
	vertical-align:top;
	margin:0 0 30px 3.3%;
}
#contentsSection01 div.Section01_width div.recomends_article_box a div.photo_box{
	position: relative;
	display:block;
	overflow: hidden;
	width:100px;
	height:100px;
	float:left;
}
#contentsSection01 div.Section01_width div.recomends_article_box a div.photo_box div.photo_box_p{
	display:block;
	position: absolute;
	width:100px;
	height:100px;
	top:0;
	left:0;
}
#contentsSection01 div.Section01_width div.recomends_article_box a div.title{
	margin:0 0 0 112px;
	font-size:14px;
	line-height:18px;
}
#contentsSection01 div.Section01_width div.recomends_article_box a:link    { color: #4679cc; text-decoration: none; }
#contentsSection01 div.Section01_width div.recomends_article_box a:visited { color: #a155ef; text-decoration: none; }
#contentsSection01 div.Section01_width div.recomends_article_box a:hover   { color: #fe8781; text-decoration: underline; }
#contentsSection01 div.Section01_width div.recomends_article_box a:active  { color: #fe8781; text-decoration: underline; }

#contentsSection01 div.Section01_width h3.recommend_title{
	font-size:18px;
	line-height:18px;
	text-align:left;
	font-weight:bold;
	color:#333;
	padding:8px 0 7px 40px;
	margin:40px 0 20px;
	background:url(images/minispesial_addlink_icon.svg) no-repeat left top;
	background-size:32px 32px;
}



/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1200px
------------------------------------------ */
@media screen and (max-width: 1199px) {
	#contentsheader{
		height:320px;
	}
	#contentsheader p.icon{
		margin:100px auto 25px;
	}
	
}

@media screen and (max-width: 1100px) {
	section.minispecial_style01 h2{
		width:100%;
	}
	section.minispecial_style02 h2{
		width:100%;
	}
	section.minispecial_style03 h2{
		width:100%;
	}
	section.minispecial_style04 h2{
		width:100%;
	}
	section.minispecial_style05 h2{
		width:100%;
	}
	section.minispecial_style06 h2{
		width:100%;
	}
}

@media screen and (max-width: 992px) {
	#contentsheader{
		height:280px;
	}
	#contentsheader p.icon{
		margin:80px auto 25px;
	}
	#contentsSection01 div.Section01_width{
		width:748px;
		padding:60px 20px 20px;
		margin:0 auto;
	}
}

@media screen and (max-width: 768px) {
	#contentsheader{
		height:240px;
	}
	#contentsheader p.icon{
		width:44px;
		height:44px;
		margin:60px auto 22px;
	}
	#contentsheader h1{
		font-size:36px;
	}
	
	#contentsSection01 div.Section01_width{
		width:auto;
	}

	section.minispecial_style01 h2{
		padding:8px 0;
	}
	section.minispecial_style01 h2 div.line_t{
		height:4px;
		border-top:5px solid #93b926;
		border-bottom:1px solid #93b926;
	}
	section.minispecial_style01 h2 div.text{
		padding:20px 0;
		font-size:32px;
		line-height:48px;
	}
	section.minispecial_style01 h2 div.line_b{
		height:4px;
		border-top:1px solid #93b926;
		border-bottom:5px solid #93b926;
	}

	section.minispecial_style02 h2{
		padding:8px 0;
	}
	section.minispecial_style02 h2 div.line_t{
		height:4px;
		border-top:5px solid #cca722;
		border-bottom:1px solid #cca722;
	}
	section.minispecial_style02 h2 div.text{
		padding:20px 0;
		font-size:32px;
		line-height:48px;
	}
	section.minispecial_style02 h2 div.line_b{
		height:4px;
		border-top:1px solid #cca722;
		border-bottom:5px solid #cca722;
	}

	section.minispecial_style03 h2{
		padding:8px 0;
	}
	section.minispecial_style03 h2 div.line_t{
		height:4px;
		border-top:5px solid #906ccc;
		border-bottom:1px solid #906ccc;
	}
	section.minispecial_style03 h2 div.text{
		padding:20px 0;
		font-size:32px;
		line-height:48px;
	}
	section.minispecial_style03 h2 div.line_b{
		height:4px;
		border-top:1px solid #906ccc;
		border-bottom:5px solid #906ccc;
	}

	section.minispecial_style04 h2{
		padding:8px 0;
	}
	section.minispecial_style04 h2 div.line_t{
		height:4px;
		border-top:5px solid #93b926;
		border-bottom:1px solid #93b926;
	}
	section.minispecial_style04 h2 div.text{
		padding:20px 0;
		font-size:32px;
		line-height:48px;
	}
	section.minispecial_style04 h2 div.line_b{
		height:4px;
		border-top:1px solid #93b926;
		border-bottom:5px solid #93b926;
	}
	
	section.minispecial_style05 h2{
		padding:8px 0;
	}
	section.minispecial_style05 h2 div.line_t{
		height:4px;
		border-top:5px solid #de5a6f;
		border-bottom:1px solid #de5a6f;
	}
	section.minispecial_style05 h2 div.text{
		padding:20px 0;
		font-size:32px;
		line-height:48px;
	}
	section.minispecial_style05 h2 div.line_b{
		height:4px;
		border-top:1px solid #de5a6f;
		border-bottom:5px solid #de5a6f;
	}
	
	section.minispecial_style06 h2{
		padding:8px 0;
	}
	section.minispecial_style06 h2 div.line_t{
		height:4px;
		border-top:5px solid #5f6482;
		border-bottom:1px solid #5f6482;
	}
	section.minispecial_style06 h2 div.text{
		padding:20px 0;
		font-size:32px;
		line-height:48px;
	}
	section.minispecial_style06 h2 div.line_b{
		height:4px;
		border-top:1px solid #5f6482;
		border-bottom:5px solid #5f6482;
	}
	
	#contentsSection01 div.Section01_width div.recomends_article_box{
		margin:0 0 10px -5%;
		overflow: hidden;
	}
	#contentsSection01 div.Section01_width div.recomends_article_box a{
		position: relative;
		overflow: hidden;
		display:inline-block;
		width:45%;
		height:100px;
		vertical-align:top;
		margin:0 0 20px 5%;
	}
}

@media screen and (max-width: 620px) {

}

@media screen and (max-width: 480px) {
	#contentsheader{
		height:160px;
	}
	#contentsheader p.icon{
		width:33px;
		height:33px;
		margin:40px auto 16px;
	}
	#contentsheader h1{
		font-size:24px;
	}
	
	#contentsSection01{
		width:100%;
		text-align:center;
		padding:30px 0 0;
	}
	#contentsSection01 div.Section01_width{
		padding:20px 10px 10px;
	}
	
	#contentsSection01 div.Section01_width div.center_read{
		font-size:14px;
		line-height:18px;
		text-align:left;
		font-weight:bold;
		color:#333;
		margin-top:10px;
		margin-bottom:30px;
	}

	#contentsSection01 div.Section01_width div.cms_output_area h3.special_h1{
		clear:both;
		margin:0 0 30px;
		padding:30px 0 12px 0;
		font-size:21px;
		line-height:24px;
		text-align:center;
		font-weight:bold;
		color:#333;
		background:url(/images/special_h1_bottom.png) no-repeat center bottom;
	}
	#contentsSection01 div.Section01_width div.cms_output_area h3.special_h2{
		clear:both;
		padding:5px 8px;
		font-size:16px;
		line-height:21px;
		text-align:left;
		font-weight:bold;
		color:#fff;
		background:#fe8781;
		margin:20px 0 20px;
	}
	#contentsSection01 div.Section01_width div.cms_output_area h3.special_h3{
		clear:both;
		padding:20px 0 8px;
		font-size:16px;
		line-height:16px;
		margin:0 0 10px;
	}
	#contentsSection01 div.Section01_width div.cms_output_area h3.special_h4{
		clear:both;
		padding:20px 0 4px;
		font-size:14px;
		line-height:14px;
		margin:0 0 10px;
	}
	
	#contentsSection01 div.Section01_width div.recomends_article_box{
		margin:0 0 10px 0;
		overflow: hidden;
	}
	#contentsSection01 div.Section01_width div.recomends_article_box a{
		position: relative;
		overflow: hidden;
		width:100%;
		height:100px;
		vertical-align:top;
		margin:0 0 20px 0;
	}
	
	#contentsSection01 div.Section01_width h3.recommend_title{
		font-size:16px;
		line-height:16px;
		text-align:left;
		font-weight:bold;
		color:#333;
		padding:4px 0 4px 32px;
		margin:40px 0 20px;
		background:url(images/minispesial_addlink_icon.svg) no-repeat left top;
		background-size:24px 24px;
	}
	
	#contentsSection01 div.Section01_width div.cms_output_area p.rectangle_bt{
		text-align:center;
		padding:20px 0;
	}
	#contentsSection01 div.Section01_width div.cms_output_area p.rectangle_bt a{
		width:80%;
		padding:10px 20px;
	}
	
	section.minispecial_style01 h2 div.text{
		padding:16px 0;
		font-size:22px;
		line-height:32px;
	}
	section.minispecial_style02 h2 div.text{
		padding:16px 0;
		font-size:22px;
		line-height:32px;
	}
	section.minispecial_style03 h2 div.text{
		padding:16px 0;
		font-size:22px;
		line-height:32px;
	}
	section.minispecial_style04 h2 div.text{
		padding:16px 0;
		font-size:22px;
		line-height:32px;
	}
	section.minispecial_style05 h2 div.text{
		padding:16px 0;
		font-size:22px;
		line-height:32px;
	}
	section.minispecial_style06 h2 div.text{
		padding:16px 0;
		font-size:22px;
		line-height:32px;
	}
}
